body {
            background: none repeat scroll 0 0 #D8D8D8;
            border-bottom: 8px solid #9C2116;
            font-family: "微软雅黑","宋体",Arial;
            font-size: 15px;
            margin: 0;
            min-width: 1200px;
            padding: 0;
            z-index: 1;
        }

        h3 {
            background-color: #9C2116;
            border-radius: 4px;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #CB4136;
            color: #FFFFFF;
            font-size: 16px;
            font-weight: bold;
            margin: 10px 0;
            padding: 5px;
            text-align: center;
        }

        #blogTitle {
            display: none;
        }

        .clearfix:after {
            clear: both;
            content: ".";
            display: block;
            height: 0;
            visibility: hidden;
        }

        .head {
            height: 40px;
            line-height: 40px;
            padding-left: 75px;
            background-color: #9C2116;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #CB4136;
        }

            .head h1 {
                float: left;
                font-weight: bold;
                font-size: 20px;
                text-align: center;
            }

                .head h1 a {
                    background-color: #9C2116;
                    border-radius: 3px;
                    color: #fff;
                    padding: 2px 10px;
                }

                    .head h1 a:hover {
                        background-color: #EB453D;
                    }

        #subtitle {
            color: #fff;
            font-size: 18px;
            line-height: 40px;
            margin-left: 40px;
        }

        #header {
            display: block;
        }
        /*导航栏*/
        #navigator {
            font-size: 16px;
            height: 40px;
            background: #9C2116;
            text-align: center;
            margin-top: 10px;
            border-radius: 4px;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #CB4136;
        }

        #navList li {
            margin: 0;
            line-height: 40px;
            display: inline-block;
            float: left;
        }

            #navList li:hover {
                background: #9F2417;
            }

            #navList li a {
                padding: 0 30px;
                text-decoration: none;
                line-height: 40px;
                border: 0;
                color: #fff;
                font-weight: bold;
                display: -moz-inline-box;
                display: inline-block;
            }

                #navList li a:hover {
                    padding: 0 30px;
                    text-decoration: none;
                    line-height: 40px;
                    border: 0;
                    color: #fff;
                    font-weight: bold;
                    display: -moz-inline-box;
                    display: inline-block;
                    background-color: #EB453D;
                }

        .blogStats {
            height: 40px;
            color: #fff;
            line-height: 40px;
        }

        #home {
            margin: 15px auto;
            opacity: 0.95;
            overflow: auto;
            width: 1200px;
        }

        #main {
            margin: 25px 0 15px 0;
            padding: 0;
        }
        /*左边栏*/
        #sideBar {
            background: #fff;
            width: 205px;
            padding: 25px 15px;
            font-size: 12px;
            border-radius: 4px;
            box-shadow: 2px 2px 10px #333333,0 0 6px #2D3636;
            border: 1px solid #9F2417;
        }
        /*计算流量*/
        #calflow {
            font-size: 16px;
            font-weight: bold;
            color: #007ACC;
        }

        #sideBarMain {
            line-height: 24px;
        }

            #sideBarMain a {
                color: #007ACC;
            }

                #sideBarMain a:hover {
                    color: #FD772F;
                }

            #sideBarMain ul {
                list-style: none outside none;
                margin: 0;
                padding: 0;
            }

                #sideBarMain ul li {
                    padding: 0;
                }

                    #sideBarMain ul li a {
                        padding: 5px 2px 5px 30px;
                        display: block;
                        margin: 0 10px 0 -30px;
                    }

                        #sideBarMain ul li a:hover {
                            color: #FFFFFF;
                            background: #EB453D;
                            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
                            text-decoration: none;
                            width: 200px;
                        }
        /*搜索按钮*/
        #widget_my_google input[type="button"], #widget_my_zzk input[type="button"] {
            font-family: 'Microsoft Yahei';
            border-radius: 3px 3px 3px 3px;
            cursor: pointer;
            position: relative;
            vertical-align: middle;
            display: inline-block;
            background: #007ACC;
            color: #fff;
            border-color: rgba(82, 168, 236, 0.8);
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
            outline: 0 none;
        }

            #widget_my_google input[type="button"]:hover, #widget_my_zzk input[type="button"]:hover {
                background: #ff7227;
            }
        /*公告*/
        #profile_block {
            margin-top: 0px;
            line-height: 24px;
            text-align: left;
        }

        .newsItem .catListTitle {
            display: none;
        }

        .mySearch .catListTitle {
            display: none;
        }
        /*主面板*/
        #mainContent {
            margin-top: 0px;
            padding: 25px 15px;
            background: #fff;
            float: right;
            width: 920px;
            border-radius: 4px;
            box-shadow: 2px 2px 10px #333333,0 0 6px #2D3636;
            border: 1px solid #9F2417;
        }
        /*每日文章列表*/
        .day {
            background: #fff;
            padding: 0;
            margin: 0 0 20px 0;
        }
        /*博客标题*/
        .entrylistPosttitle a, .postTitle a {
            color: #fff;
        }

            .entrylistPosttitle a:hover, .postTitle a:hover {
                color: #fff;
                text-decoration: underline;
            }

        .entrylistPosttitle, .postTitle {
            padding-bottom: 10px;
            font-size: 20px;
            font-weight: bold;
            background: url('https://images.cnitblog.com/blog/317712/201312/15002341-39833976a2a347c39c0cfc6727d6476a.png') no-repeat left center;
            line-height: 28px;
            padding-left: 30px;
            background-color: #9F2417;
            border-radius: 4px;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #CB4136;
            color: #FFFFFF;
            padding: 5px 5px 5px 35px;
        }

        .dayTitle {
            display: none;
        }
        /*摘要*/
        .c_b_p_desc {
            padding: 10px;
            line-height: 24px;
            color: #888;
        }

            .c_b_p_desc a {
                color: #007ACC;
            }

                .c_b_p_desc a:hover {
                    text-decoration: none;
                    color: #ff7227;
                    border-bottom-width: 1px;
                    border-bottom-style: dotted;
                }

        .c_b_p_desc_readmore {
            margin-left: 20px;
        }

        .desc_img {
            margin-left: 10px;
            border: solid 1px #fff;
            box-shadow: 0 0 10px #aaa;
        }
        /*尾部*/
        #footer {
            height: 24px;
            line-height: 24px;
            text-align: center;
            color: #9C2116;
            font-size: 16px;
        }
        /*博客内容页-标题*/
        .forFlow {
            margin: 0;
        }

        .Abstract {
            padding: 15px;
            border: dotted 2px #999;
            color: #999;
            font-family: 'Microsoft Yahei';
            border-radius: 4px;
        }

        .First {
            line-height: 30px;
            margin: 10px 0;
            font-family: 'Microsoft Yahei';
            text-align: left;
            padding: 3px 20px;
            color: #fff;
            background: #2A2A2A;
            font-size: 22px;
            border-radius: 4px;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #2A2A2A;
            clear: both;
        }

        .Second {
            line-height: 27px;
            margin: 10px 0;
            font-family: 'Microsoft Yahei';
            padding: 3px 20px;
            background: #333333;
            color: #fff;
            font-size: 20px;
            border-radius: 4px;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #333333;
            clear: both;
        }

        .Third {
            line-height: 25px;
            margin: 10px 0;
            padding: 3px 20px;
            font-family: 'Microsoft Yahei';
            margin: 15px 0;
            font-size: 18px;
            color: #fff;
            background: #686868;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #686868;
            color: #999;
            border-radius: 4px;
            clear: both;
        }

        .note {
            margin: 10px 0;
            padding: 15px 40px 15px 40px;
            background: #FCFAA9;
            font-size: 15px;
            font-family: 'Microsoft Yahei';
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #CB4136;
            clear: both;
        }

        .demo {
            text-align: left;
            padding: 6px 20px;
            overflow: auto;
            border-radius: 4px;
            background: orange;
            color: #fff;
            font-size: 16px;
            clear: both;
        }

        .cnblogs_Highlighter {
            border: solid 1px #ccc;
            clear: both;
        }

        .cnblogs_code {
            background: #EFFFF4;
            border: solid 0px #939393;
            font-size: 14px;
            clear: both;
            padding: 10px 20px;
        }

            .cnblogs_code pre {
                font-size: 14px;
            }

            .cnblogs_code span {
                font-family: Courier New;
                font-size: 14px;
            }
        /*评论按钮*/
        #btn_comment_submit {
            border: none;
            height: 48px;
            width: 120px;
        }

        .comment_btn {
            font-family: 'Microsoft Yahei';
            border-radius: 3px 3px 3px 3px;
            height: 45px;
            width: 120px;
            font-size: 18px;
            cursor: pointer;
            position: relative;
            vertical-align: middle;
            display: inline-block;
            background: #9C2116;
            color: #fff;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #9C2116;
            outline: 0 none;
        }

        #btn_comment_submit:hover {
            background: #EB453D;
        }
        /*评论标题*/
        .feedback_area_title {
            padding: 10px;
            font-size: 24px;
            font-weight: bold;
            color: #9F2417;
            border-bottom: solid 6px #9F2417;
        }

        .feedbackListSubtitle {
            font-size: 12px;
            color: #888;
        }

            .feedbackListSubtitle a {
                color: #888;
            }

        .comment_quote {
            background: #FCFAAC;
            padding: 15px;
            border: 1px solid #CCC;
        }

        #commentform_title {
            color: #9C2116;
            background-image: none;
            background-repeat: no-repeat;
            margin-bottom: 10px;
            padding: 10px 20px 10px 10px;
            font-size: 24px;
            font-weight: bold;
            border-bottom: solid 6px #9C2116;
        }
        /*评论框*/
        #comment_form {
            margin: 10px 0;
            padding: 0;
        }

        .commentform {
            margin: 10px 0;
            padding: 10px 20px;
            background: #fff;
        }
        /*评论输入域*/
        #tbCommentBody {
            font-family: 'MIcrosoft Yahei';
            margin-top: 10px;
            width: 900px;
            max-width: 900px;
            min-width: 900px;
            background: white;
            color: #333;
            border: 2px solid #fff;
            box-shadow: inset 0 0 8px #aaa;
            padding: 10px;
            height: 120px;
            font-size: 14px;
            min-height: 120px;
        }
        /*评论条目*/
        .feedbackItem {
            font-size: 14px;
            line-height: 24px;
            margin: 10px 0;
            padding: 20px;
            background: #F2F2F2;
            box-shadow: 0 0 5px #aaa;
        }

        .feedbackListSubtitle {
            font-weight: normal;
        }
        /*顶一下*/
        .diggnum {
            font-size: 28px;
            color: #9F2417;
            font-family: 'Microsoft Yahei';
        }

        #div_digg .diggnum {
            line-height: 100px;
        }

        .diggit {
            float: left;
            width: 48px;
            height: 85px;
            background: url('https://images.cnitblog.com/blog/317712/201312/15102855-0a8583b748b64ab78408944b3bc3fcca.png') no-repeat left bottom;
            text-align: center;
            cursor: pointer;
            padding-top: 2px;
        }

            .diggit:hover {
            }
        /*隐藏踩一下*/
        .buryit {
            display: none;
        }

        .diggword {
            display: none;
        }
        /*绿色通道*/
        #green_channel {
            text-align: left;
            background: #9F2417;
            padding-left: 20px;
            font-weight: normal;
            font-size: 15px;
            width: 880px;
            border: none;
            color: #fff;
            padding: 10px;
            border-radius: 4px;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #CB4136;
        }
        /*最新评论*/
        #myposts .PostList {
            font-size: 14px;
            line-height: 24px;
            margin: 10px 0;
            padding: 20px;
            background: #F2F2F2;
            box-shadow: 0 0 5px #aaa;
        }

        #myposts .postTitl2 a {
            color: #6DA47D;
        }
        /*清除浮动*/
        .clear {
            clear: both;
        }
        /*屏蔽广告*/
        .c_ad_block {
            display: none!important;
        }

        .note .recommend {
            cursor: pointer;
            color: #fff;
        }
        /*分类*/
        .note .recommend, .entrylistItemPostDesc a, .postDesc a, #comment_nav a, #post_next_prev a, #author_profile_follow a, #BlogPostCategory a {
            background-color: #9F2417;
            border-radius: 4px;
            margin: 2px;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #CB4136;
            padding: 2px 10px;
            color: #fff;
        }

            .note .recommend:hover, .entrylistItemPostDesc a:hover, .postDesc a:hover, #comment_nav a:hover, #post_next_prev a:hover, #author_profile_follow a:hover, #BlogPostCategory a:hover {
                color: #fff;
                text-decoration: underline;
            }

        #author_profile_info {
            background: #9F2417;
            padding: 10px;
            border-radius: 4px;
            box-shadow: 2px 2px 5px #333333,0 0 6px #2D3636;
            border: 1px solid #CB4136;
        }

        #author_profile_detail a {
            color: #fff;
        }

            #author_profile_detail a:hover {
                color: #fff;
            }